
/* Stop! CSS time. */

body {
	background: #ffffff url('/bg-gradient.png') repeat-x center top; 
	background-attachment: fixed;
	/* width: 980px; */
	margin: 0px auto;
	padding: 0px 38px;
	text-align: center;
}
body, td, th {
	font: normal normal 13px/17px "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #269;
}
td {
	background-color: transparent;
}

@keyframes heroic {
    0% { 
        color: #ffffff;
        text-shadow: 0px 0px 5px #20609f, 1px 1px #2699,-1px 1px #2699,-1px -1px #2699,1px -1px #2699, 3px 3px 3px #269 ;
        letter-spacing: -3px;
        background-color: #269b;
    }
    33% {    background-color: #fffb;    }
    50% { 
        color: #20609F;
        text-shadow: 15px 15px 15px #111, 1px 1px #fff9,-1px 1px #fff9,-1px -1px #fff9,1px -1px #fff9, 3px 3px 3px #fff ;
        letter-spacing: 10px; 
    }
    66% {    background-color: #2693;    }
    100% { 
        color: #ffffff;
        text-shadow: 0px 0px 5px #20609f, 1px 1px #2699,-1px 1px #2699,-1px -1px #2699,1px -1px #2699, 3px 3px 3px #269 ;
        letter-spacing: -3px;
        background-color: #269b;

    }
}
#hero {
	font: bolder normal 135px/135px "Lato", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #ffffff;
    letter-spacing: -3px;
    text-shadow: 0px 0px 5px #20609f, 1px 1px #2699,-1px 1px #2699,-1px -1px #2699,1px -1px #2699, 3px 3px 3px #269 ;
    -webkit-text-stroke: 1px 1px #2699;
    text-transform: lowercase; 
    stroke-width: 5px #999999;
    animation-name: 'heroic';
    animation-duration: 1s infinite;
    background-color: #269b;
    text-align: center;
}	




h1 {
	font: normal normal 35px/30px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #20609F;
    letter-spacing: -1px;
    text-shadow: 0px 0px 3px #fff,0px 0px 2px #ddd,0px 0px 1px #bbb;
}	
h2 {
	font: normal normal 31px/31px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #20609F;
	letter-spacing: -1px;
	margin: 8px 0px 8px 0px;
}
h3 {
	font: normal normal 25px/21px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #20609F;
	margin: 16px 0px 12px 0px;
	text-shadow: 0px 0px 3px #fff;
}
h4 {
	font: normal normal 20px/20px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #20609F;
	margin: 12px 0px 2px 0px;
}
h5 {
	font: normal normal 14px/14px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #20609F;
	margin: 2px 0px 2px 0px;
	text-shadow: #ddd 0px 1px 1px;
}
h6 {
	font: normal normal 10px/10px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, "MS Sans Serif", sans-serif;
	color: #111;
	margin: 6px 0px 2px 0px;
}
hr {
	border: 0;
	border-top: 1px solid #e5e5e5;
	height: 0;
	background: #e5e5e5;
}
footer {
	text-shadow: #ddd 0px 1px 1px;
}

ol { font-weight: bold }
li { font-weight: normal }

a:link, a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #0ff;
}
a:hover {
	text-decoration: none;
	color: #00abbf;
}

#mainbody {
	margin: 0;
	background-color: #fff;
	padding: 0px 0px 0px 0px;
}
/* body elements */
.maincontent {
	font-size: 12px;
	color: #555;
	top: auto;
	margin: 10px 0;
	padding: 0;
	text-align: left;
/*
	left: auto;
	width: auto;
	height: auto;
*/
}
.subtitle1 { 
	font-size: 15px; 
	color: #20609F;
	font-weight: normal;
}

.goog-te-gadget-simple {
	background-color: transparent !important;
	border: none !important;
	margin-top: 36px;
}
.goog-te-gadget-icon { display: none; }
.goog-te-menu-value { margin-left: 0 !important; }
a.goog-te-menu-value span { color: #ccc; text-transform: uppercase; font: normal normal 11px/11px "Helvetica Neue", Helvetica, Arial, sans-serif; }
a.goog-te-menu-value span:hover { color: #6bb6bf !important; }
a.goog-te-menu-value:hover { text-decoration: none !important; }



select { color: black; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
input { color: black; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
textarea { color: black; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
.inputdisabled { background-color:#dddddd; color: black; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
.inputbright { background-color:#ffd0d0; color: black; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }


xmp { color: black; font-family: Courier New, Courier; font-size: 10pt; word-wrap: break-word; white-space: pre-line; }
pre { color: black; font-family: Courier New, Courier; font-size: 10pt; word-wrap: break-word; white-space: pre-wrap; }


.datacell { text-align:left; color:black; background-color:#f3f3f3;
    white-space:nowrap; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:10pt; }

.promptcell { text-align:right; color:black; background-color:#f3f3f3;
    font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:10pt; }

.centercell { text-align:center; color:black; background-color:#f3f3f3;
    font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:10pt; }

.inpromptcell { text-align:left; color:black; background-color:#f3f3f3;
    font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:10pt; }

.inputcell { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; text-align:left; color:black; background-color:#f3f3f3;
    font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:8pt; }


.plaincell { text-align:left; color:black; background-color:#f3f3f3;
    font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:10pt; }

.plaintext { text-align:left; color:black; background-color:#f3f3f3;
    font-family:Courier New, Courier; font-weight:normal; font-size:8pt; }

@keyframes formhalo {
    0%   {    border-width:3px;
        border-color: #20609f;
        background-color:#20609F;
    }
    50%  {    border-width:11px;
        border-color: #555;
        background-color:#555;
    }
    100% {    border-width:3px;
        border-color: #20609f;
        background-color:#20609F;
    }
}
.formbutton {
    padding: 6px 5px 8px 5px;
    border-radius:7px;
    color:white;
    text-decoration: #f3f3f3;
    background-color:#20609F;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-weight:bolder;
    font-size:20px;
	cursor: pointer;
    animation-name: 'formhalo';
    animation-duration: 2s infinite;
    }

.smallButton {
    padding: 2px 7px 2px 7px;
    border-radius:3px;
    color:white;
    background-color:#20609F;
    border-width:2px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size:12;
    cursor: pointer;
    }

#formbox {
    padding: 2px 38px;  border-color:#111; border-width: 3px; background:#111; 
}
.highlighter {color:#f00;background-color:#ff0;font-weight:bold;}
